<template>
    <div>
        添加笔记
    </div>
</template>

<script>
export default {
    //添加笔记
    data() {
        return {
        }
    },
    components: {  },
    mounted:function(){
    },
    methods:{
    }    
}
</script>

<style>

</style>